RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000080USAF[All Projects] Generalpublic2014-12-21 19:562015-01-03 00:04
ReporterJona33 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5 
Target Version0.3.0Fixed in Version0.3.5 
Summary0000080: M249 can use 6.5mm LMG Suppressor
DescriptionThe M249 can use the default 6.5mm suppressor which is obviously incorrect.

Thank you!
Steps To ReproduceN/A
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000177)
MistyRonin (administrator)
2014-12-21 20:15

We will definitely look into it.

Thank you for the report :)
(0000188)
MistyRonin (administrator)
2014-12-23 16:16

Fixed in the next patch.

- Issue History
Date Modified Username Field Change
2014-12-21 19:56 Jona33 New Issue
2014-12-21 20:15 MistyRonin Note Added: 0000177
2014-12-21 20:15 MistyRonin Assigned To => MistyRonin
2014-12-21 20:15 MistyRonin Status new => confirmed
2014-12-23 16:16 MistyRonin Note Added: 0000188
2014-12-23 16:16 MistyRonin Status confirmed => resolved
2014-12-23 16:16 MistyRonin Fixed in Version => 0.3.5
2014-12-23 16:16 MistyRonin Resolution open => fixed
2015-01-03 00:04 Soul_Assassin Product Version => 0.3.5
2015-01-03 00:04 Soul_Assassin Target Version => 0.3.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker